<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="ebe890">  <td>23/01/30 09:02:27</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Put.TestingPatchRequest()[pri:0, instance:com.test.Put@33990a0c]">TestingPatchRequest</td> 
  <td>main@914507705</td>   <td></td> </tr>
<tr bgcolor="ebe890">  <td>23/01/30 09:02:28</td>   <td>1660</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Put.tesingPutRequest()[pri:0, instance:com.test.Put@33990a0c]">tesingPutRequest</td> 
  <td>main@914507705</td>   <td></td> </tr>
</table>
